<?php

	include("../M0/session_start.php") ;

	//-------------------------------------------------------------------------------------
	if ( $_SESSION['level'] < 100 ) {
		header('Location: ' . $root_dir . '/M1/index_2.php');
		exit();
	}
	
	include("../M0/communs_en_tete_HTML.html") ;
	$back_link = "../M6/index.php";
	include('../M0/communs_en_tete_home_back.html');

	include('../M0/display_user_only.php'); 

?>

<div align="center">
	
	<table width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

		<tr align="center">
			<td>
			
				<table width="98%">
				
					<tr align="center">
						<td align="center" colspan="2">
						
							<font size="4" color="white" face="Arial, Helvetica, sans-serif">
									mise à jour des paramètres SMS
							</font>	
							
						</td>
					</tr>
					

				</table>
				
			</td>
		</tr>
				
		<tr align="center">
			<td>
			
				<div><p>
				<table width="85%" align="center">
				
					<tr>
					<td align="left">
						
						<?php
							include ("./AQCM_set_SMS_parameters_script.php");//
						?>

					</td>
					</tr>
					
				</table>
				<p></div>

			</td>
		</tr>
				
	</table>
</div>

    </body>
</html> 